FROM wordpress:4.9-fpm

RUN apt-get update && apt-get install -y --no-install-recommends \
        libjpeg-dev \
		libpng-dev \
		libfreetype6-dev \
    && docker-php-ext-configure gd --with-png-dir=/usr --with-jpeg-dir=/usr --with-freetype-dir=/usr/include \
    && docker-php-ext-install gd
